Sign up ×
Server Fault is a question and answer site for system and network administrators. It's 100% free, no registration required.

I have two servers running SUSE Enterprise Server 11 (x86_64), Patch Level 2.

The servers have PHP V5.3.8 installed but there is no support for connecting to MSSQL database built in.

I'd like to use the package manager and not compile a version of PHP from source

Can someone point me in the right direction please?


share|improve this question

1 Answer 1

up vote 1 down vote accepted

You can get it running, but you need to install a few different packages. This post over at the SUSE forums explains most of it:

share|improve this answer

Your Answer


By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.